# Topsheet Test
title: Neue Parkinfrastruktur + Ausstieg nur am Parkplatz + Reservierung
title_en: Neue Parkinfrastruktur + Ausstieg nur am Parkplatz + Reservierung
title_de: Neue Parkinfrastruktur + Ausstieg nur am Parkplatz + Reservierung
description: 'description'

# Input files -------------------------
files:
  case:
    file: "7_newParkingLocationsDropOffLocationsReservation/bus.emissionsPerLink.csv"
  parkingTotal:
    file: "7_newParkingLocationsDropOffLocationsReservation/bus.emissionsPerLink_parkingTotal.csv"
  parkingSearch:
    file: "7_newParkingLocationsDropOffLocationsReservation/bus.emissionsPerLink_parkingSearch.csv"

# These are text entry boxes in the UI
    
# Calculations ------------------------
# these are evaluated top down!
calculations: 
  total_CO2: '{case.CO2_TOTAL} / 1000'
#  total_NOx: '{base.NOx} / 1000' 
#  total_PM_n_exhaust: '({base.PM_non_exhaust}) / 1000'
#  total_PM_exhaust: '({base.PM}) / 1000'
  
  parkingTotal_CO2: '{parkingTotal.CO2_TOTAL} / 1000'
#  parkingTotal_NOx: '{parkingTotal.NOx} / 1000' 
#  parkingTotal_PM_n_exhaust: '({parkingTotal.PM_non_exhaust}) / 1000'
#  parkingTotal_PM_exhaust: '({parkingTotal.PM}) / 1000'

  parkingSearch_CO2: '{parkingSearch.CO2_TOTAL} / 1000'
  parkingSearch_CO2_pct: 'round(parkingSearch_CO2 / total_CO2 *100)'

  parkingTotal_CO2_pct: 'round(parkingTotal_CO2 / total_CO2 *100)'
#  parkingTotal_NOx_pct: 'round(parkingTotal_NOx / total_NOx *100)'
#  parkingTotal_PM_n_exhaust_pct: 'round(parkingTotal_PM_n_exhaust / total_PM_n_exhaust *100)'
#  parkingTotal_PM_exhaust_pct: 'round(parkingTotal_PM_exhaust / total_PM_exhaust *100)'

# Table rows
outputs:
  - title_en: Total CO2 [kg]
    title_de: Summe CO2 [kg]
    value: total_CO2
  - title_en: Parking Search CO2 [kg]
    title_de: Parking Search CO2 [kg]
    value: parkingSearch_CO2
  - title_en: Parking Search CO2 [%]
    title_de: Parking Search CO2 [%]
    value: parkingSearch_CO2_pct
  - title_en: Parking CO2 [kg]
    title_de: Parking CO2 [kg]
    value: parkingTotal_CO2
  - title_en: Parking CO2 [%]
    title_de: Parking CO2 [%]
    value: parkingTotal_CO2_pct
#  - title_en: Total PM non exhaust [kg]
 #   title_de: Summe PM Abrieb etc [kg]
#    value: total_PM_n_exhaust
#  - title_en: Parking PM non exhaust [kg]
#    title_de: Parking PM Abrieb etc [kg]
 #   value: parkingTotal_PM_n_exhaust
 # - title_en: Parking PM non exhaust [%]
 #   title_de: Parking PM Abrieb etc [%]
#    value: parkingTotal_PM_n_exhaust_pct
#  - title_en: Total PM exhaust [kg]
#    title_de: Summe PM Auspuff [kg]
 #   value: total_PM_exhaust
#  - title_en: Parking PM exhaust [kg]
 #   title_de: Parking PM Auspuff [kg]
#    value: parkingTotal_PM_exhaust
#  - title_en: Parking PM exhaust [%]
 #   title_de: Parking PM Auspuff [%]
 #   value: parkingTotal_PM_exhaust_pct
#  - title_en: Total NOX [kg]
#    title_de: Summe NOX [kg]
#    value: total_NOx
#  - title_en: Parking NOX [kg]
#    title_de: Parking NOX [kg]
 #   value: parkingTotal_NOx
 # - title_en: Parking NOX [%]
 #   title_de: Parking NOX [%]
 #   value: parkingTotal_NOx_pct